releasing package bti version 034-6 into distribution unstable master debian/034-6
authorgregor herrmann <gregoa@debian.org>
Mon, 22 Nov 2021 21:52:59 +0000 (22:52 +0100)
committergregor herrmann <gregoa@debian.org>
Mon, 22 Nov 2021 21:52:59 +0000 (22:52 +0100)
Gbp-Dch: Ignore

debian/changelog

index 47d2ac8cd381f242dbb2b92241d176c3d8dfb71b..320d70c13f73f03068d9276bb4728fa9887a41e9 100644 (file)
@@ -1,9 +1,19 @@
-bti (034-6) UNRELEASED; urgency=medium
+bti (034-6) unstable; urgency=medium
 
   * Replace '--with bash{_,-}completion' in debian/rules with a build
     dependency on 'dh-sequence-bash-completion'.
+  * Add patch from upstream pull request to change from pcre(3) to pcre2.
+    Also, change build dependency from libpcre3-dev to libpcre2-dev.
+    (Closes: #1000121)
+  * Add debian/bti.maintscript to remove obsolete conffile
+    /etc/bash_completion.d/bti which was installed by older versions of
+    bash-completion.
+  * debian/rules: enable all hardening flags.
+  * Update years of packaging copyright.
+  * Declare compliance with Debian Policy 4.6.0.
+  * Bump debhelper-compat to 13.
 
- -- gregor herrmann <gregoa@debian.org>  Thu, 13 Aug 2020 14:50:40 +0200
+ -- gregor herrmann <gregoa@debian.org>  Mon, 22 Nov 2021 22:50:30 +0100
 
 bti (034-5) unstable; urgency=medium